General :: Can't Import Qt Modules - PyQt Probably Not Installed

Nov 23, 2010

I m facing a problem in installing GNS3 Cisco simulator on Fedora 14. I persistently followed the instructions on the [URl]... website and the readme that came in with the GNS3 source package. The main packages needed before running GNS3 are:

Dynamips
Dynagen
Qemu
Qt 4.5.1 (or higher)
Python 2.5 (or higher)
Sip 4.5 (or higher)
PyQt 4.5 (or higher

Ive compiled and installed all the above packages...it took almost a lifetime, especially for Qt and PyQt. Then, I compiled and installed the GNS3 package and that went well too. But when I run the gns3 executable, I m getting the error message given below:

[root@mnpc GNS3-0.7.2-src]# gns3

Can't import Qt modules, PyQt is probably not installed. I did a double install on PyQt, but the problem still persists.

View 5 Replies


ADVERTISEMENT

Red Hat / Fedora :: GNS3 Configuration Error - Can't Import Qt Modules, PyQt Is Probably Not Installed

Apr 20, 2011

I am getting a error bellow error msg when running gns3, can some explain what needs to be done. Cant import Qt modules, PyQt is probably not installed?

View 1 Replies View Related

CentOS 5 :: Installation Of GNS3 - "par@Paranor GNS3-0.6.1-src]$ ./gns3 Can't Import Qt Modules, PyQt Is Probably Not Installed ...error:"

Jul 13, 2009

I've one problem with the installation of GNS3. I've downloaded all the necessary package, i've all the dipendency satisfied and Qt4 is installed on my system, but when i try to start gns3 I receive: par@Paranor GNS3-0.6.1-src]$ ./gns3 Can't import Qt modules, PyQt is probably not installed ...error: " If I'll try to use setup.py:

[par@Paranor GNS3-0.6.1-src]$ ./setup.py
./setup.py: line 1: Setup script for the GNS3 packages.: command not found
import: unable to open image `sys': Permission denied.
./setup.py: line 4: syntax error near unexpected token `'./src''
./setup.py: line 4: `sys.path.append('./src')'

I've the same results if i give the command with sudo;. Consider that i'm working on Kernel 2.6.18-128.1.16.el5 on a notebook with AMD 64 cpu.

View 5 Replies View Related

General :: Why Can't The System Import Modules From The Python Standard Library In Ubuntu

Jan 22, 2011

The whole day was more or less spent reinstalling a basic Gnome Ubuntu system. Everything went swimmingly until I started with the XBMC part of the installation. After wrestling with PPAs and apt-get for hours I finally got it installed, but then it all turned awkward in a hurry. It simply refused to start up. I clicked the icon and nothing happened for a good few seconds. The screen then flickered black for an instant, but after that nothing. I started from a terminal and it showed an error message saying it couldn't import Python's os and shutil modules. I found that mighty strange since both modules are part of the Python Standard Library.

Finally, in a bizarre twist, it turns out this doesn't seem to be a XBMC problem, suddenly apt-get started complaining too. TL,DR: I (nor the system) can't import any Standard Library modules in Python in Ubuntu! Is this a path problem? Or have I actually managed to uninstall some vital python packages, if so which ones? I am running Ubuntu 10.10, but I don't think this is necessarily a Ubuntu specific problem. Here are some dumps to show the error messages: (I forgot to copy the XBMC error message, but it looked exactly the same as these below, i.e., it couldn't import the os module) First from apt-get:

Code:

tv@tv:/usr/lib$ sudo apt-get autoremove
[sudo] password for tv:
Reading package lists... Done
Building dependency tree

[code]....

View 1 Replies View Related

General :: Check Modinfo Of Installed Modules?

Apr 8, 2011

I have a doubt, suppose i have a module having different versions.I have installed one of these module, now i want to check module info of installed module, Is there any way to check it

View 2 Replies View Related

General :: Check Which Apache Modules Are Enabled/installed?

May 17, 2011

which is the most elegant way to check which apache modules are enabled?

View 3 Replies View Related

General :: FATAL: Could Not Load /lib/modules/2.6.18-194.17.1.el5.028stab070.7PAE/modules.dep: No Such File Or Directory

Mar 6, 2011

I want set up VPN on my VPS but when i try to turn on tun/tap i see:

:/lib/modules# modprobe tun
FATAL: Could not load /lib/modules/2.6.18-194.17.1.el5.028stab070.7PAE/modules.dep: No such file or directory
os : debian 5
(folder lib/modules is empty)

View 1 Replies View Related

General :: Rc.modules Not Loading Modules At Startup?

May 11, 2010

I've been trying to load my pcmcia network card driver "xirc2ps_cs" at startup with no success. I have added "modprobe xirc2ps_cs" to the rc.modules file but it doesn't load at startup. Curiously, though, if I execute rc.modules AFTER the machine has booted it will load the modules just fine. Just not during the boot up process. Thinking that hotstart might have been causing problems I've disabled hotstart (chmod -x) temporarilly to remove it from the picture, but there was no change.

View 5 Replies View Related

Ubuntu :: Check All Installed Modules In System?

Mar 31, 2011

1) How to check all installed modules in Ubuntu?
2) How to check whether I installed a specific module or not? For example, uhci_hcd ?
3) How to install a specific module?

View 1 Replies View Related

OpenSUSE Network :: Apache Configuration - How To Get Modules Installed

Apr 28, 2010

I haven't been able to get a working X11 environment on a Dell PowerEdge 1850. Using YaST without an X11 environment sucks particularly when you are trying to configure Apache. In addition, the Apache configuration files seem to have changed significantly since the last time I configured Apache on a SuSE Linux distribution. Where can I find good documentation on editing suseconfig files to ensure that I get the modules installed that I need for the collaboration tool that I'm installing?

View 2 Replies View Related

Ubuntu Servers :: Check The Installed Apache2 Modules?

May 1, 2010

I am trying change the MaxClients parameter for apache2 on ubuntu. I looked in apache2.conf and there are two instances where MaxClients is mentioned.

<IfModule mpm_prefork_module>
StartServers 5
MinSpareServers 5
MaxSpareServers 10
MaxClients 150

[Code]....

View 2 Replies View Related

Ubuntu :: /usr/sbin/pwmconfig: There Are No Pwm-capable Sensor Modules Installed

Feb 20, 2010

Im trying to setup pwm config on this computer so that the fans wont come on to loud. Motherboard is DFI lanparty JR p45-t2rs. there is pwm hardware, as i have used pwm config in arch on the same computer. any pointers you can give me to get pwm control working on this pc? edit: during sensors detect. im told that the it87 module is needed. but i cannot load it:

mark@torrentslave:~$ sudo modprobe it87
FATAL: Error inserting it87 (/lib/modules/2.6.31-17-server/kernel/drivers/hwmon/it87.ko): Device or resource busy
mark@torrentslave:~$

View 1 Replies View Related

Fedora :: Eric The Python IDE After Updating To PyQt 4.6.2e?

Nov 30, 2009

after updating to kde 4.3.3 PyQt4 updated to 4.6.2 since that eric is open with lots of errors and when i try to run apython script inside it the run fail

i reported a bug
https://bugzilla.redhat.com/show_bug.cgi?id=541982

View 1 Replies View Related

Debian Programming :: Persuading Pydev To Find PyQt

Jun 3, 2015

Background: I've got python3, and pyqt, and python3-pyqt4, and I can develop and run pyqt applications with no problem. I can just call "python3 filename.py" and python finds all the PyQt stuff automatically, so I'm sure I've got the python and qt things installed properly.

Now I want to start using eclipse, so I've got eclipse, and pydev installed fine. But pydev doesn't find the PyQt stuff, and shows red errors everywhere I try to import or use the PyQt classes. If I run my class, it runs just fine, so python3 is happy finding pyqt but pydev can't see it. Other libraries which I've installed can be found by pydev just fine and I get tooltip and even see the source under /usr/lib/python3/dist-packages.

On the import statement (from PyQt4 import QtCore) it manages to find PyQt4/__init__.py but QtCore is flagged as an "unresolved import". It looks like QtCore is inside a .so which might be confusing pydev? I tried adding the PyQt4 folder as an External library in the project settings but that didn't make any difference. Is there another way I can tell pydev where to find the PyQt4 information so that it doesn't fill my screen with errors? Do I need to separately download the PyQt4 source from somewhere and point pydev at that?

View 2 Replies View Related

Ubuntu Installation :: Boot Error "modprobe: FATAL Could Not Load /lib/modules 2.6.35-22 Generic Modules No Such File Or Directory"

Apr 14, 2011

Tonight I installed ubuntu 10.10 (32 bit) on an external usb harddrive with a dvd I burned and I used my older desktop. I disconnected all internal and external drives first so everything had to be put on the usb drive I selected (only option available). I used the option to load extra software, use the entire hard drive, and let the software do it's thing. I basically had no options where to put things and it didn't have much choice.

When I boot the usb drive on my laptop (win 7 64 bit) by telling the bios to boot to it first... I get an error: modprobe: FATAL Could not load /lib/modules 2.6.35-22 generic modules No such file or directory. This message appears twice and then it does boot into ubuntu and seems to work fine. I'm new to this OS so that is an uneducated guess but the things I have done seem to be working. So exactly what is this error referring too? Is there a way to fix the problem or do I just ignore it.

View 9 Replies View Related

Fedora :: Can't Import RPM-GPG-Keys With The Command "rpm --import"

May 17, 2010

after I had to rebuild the rpmdb because of some errors within it, i can't import any gpg-keys with the command "rpm --import". All I get is this:

[Code]....

View 14 Replies View Related

Slackware :: ERROR: No /lib/modules/2.6.33.4-smp Kernel Modules Tree Found For Kernel "2.6.33.4-smp" ... For Mkinitrd - Encrypted Installation

Jul 22, 2010

I am trying to setup Slacware 13.1 x86_64 to a encrypted partition. I used the README_CRYPT.TXT howto : [URL] At the step when I create an initrd.gz I get this error: Quote: ERROR: No /lib/modules/2.6.33.4-smp kernel modules tree found for kernel "2.6.33.4-smp"

I tried to look into the directory and there was only modules under 2.6.44.3. So I tried to change the command into: Quote: mkinitrd -c -k 2.6.33.4 -m ext3 -f ext3 -r cryptroot -C /dev/sda2

This command was successful, but I don't know if this is alright. I made the changes in lilo.conf, add initrd = initrd.gz. This is all on unencrypted /boot partition. The boot=/dev/sda1 I also set for the unencrypted boot partition. When I boot the system I get a kernel panic:

[Code]....

View 5 Replies View Related

OpenSUSE Hardware :: Unable To Start VirtualBox Kernel Modules - Error Stopping VirtualBox Kernel Modules

Mar 23, 2011

I was trying to install VirtualBox through the YaST > Software Management but it is not working, someone in the forum told me that I have to download the OSE version and do it manual way. Finally I am able to start up VB but not able to use the network connection. Thus I am trying to do this:

/etc/init.d/vboxdrv setup. I get this error:

[code]...

When I type dmesg, it shows me a bunch of info which I don't know what should look for. When I type modprobe vboxnetflt, I get the error: FATAL: Error inserting vboxnetflt (/lib/modules/2.6.37.1-1.2-default/updates/vboxnetflt.ko): Invalid module format. what should I do in order to get my VB to be able to connect to the internet?

View 5 Replies View Related

General :: Import An EPS File In Inkscape?

Oct 28, 2010

I'm using Inkscape, and I'm trying to import an EPS file to use it as a vector and eventually save it as an SVG.

This link here mentions several methods:

[URL]

But the responses aren't rated since it's a forum, so I thought I'd ask here to find the best answer. I'd prefer not to have to use some website to convert the file to a PDF first.

Either way, when I import an EPS into Inkscape, or use the website to convert it to a PDF, in both cases the resulting file loses all colour and gradients, and the EPS file gets cut off on the right side.

It looks like ps2pdf is clipping the file incorrectly, and Inkscape is eliminating the colour.

I have these version installed in Ubuntu Lucid Linux:

Inskape 0.47.0-2ubuntu2
Ghostscript 8.71.dfsg.1-0ubuntu5.3

View 1 Replies View Related

General :: RPM Upgrade From V4.4.2 To 4.9.0 - Import Database?

Jun 30, 2011

I am running RHEL5 and I have just upgraded my RPM software manager from RPM version 4.4.2 to RPM version 4.9.0 (the latest version) by doing a clean install of v4.9.0. The version 4.4.2 came with the RHEL5 and at the moment is very old so I cannot install certain newer rpms. I followed the INSTALL instructions that comes with the tarball for V4.9.0. The problem is the new install (i.e. RPM V4.9.0) has no knowledge of my old RPM manager i.e. V4.4.2, hence it does not know of the rpm packages installed on my system.

I think the problem is that the V4.9.0 is a new install rather than an upgrade (There are no instructions on how to perform a 'real' upgrade). I have tried to rebuild the rpmdb for v4.9.0 but that does not help and I have no idea how to import the data from v4.4.2 database to v4.9.0 database. My question is, how do I import the database from RPM manager V4.2.2 into RPM manager V4.9.0 or how do I 'upgrade'properly from V4.4.2 to V4.9.0. I have trawled the internet for some guides but there does not seem to be anything regarding this.

View 4 Replies View Related

General :: New Kernel Only Has Two Modules?

Sep 26, 2010

I have just compiled a new kernel. When I boot into this new kernel and do an lsmod it is only running two modules. The only thing I changed in the configuration file was to compile ext4 file system into the kernel. My computer is an HP Pavilion dv4. The two modules are lirc_ene0100 and lirc_dev. I am running Ubuntu 10.04. The new kernel is 2.6.32.15+drm33.5. The kernel seems to work fine but I need to know why and how it can only be running two modules.

View 1 Replies View Related

Slackware :: Modules && /etc/rc.d/rc.modules?

Jun 24, 2011

Sometimes I have problems with modules not loaded properly /etc/rc.d/rc.modules, is it recommended to add codes to load modules in other scripts in /etc/rc.d/.

View 1 Replies View Related

General :: Import Gmail Contacts To Enigmail?

Jan 14, 2011

$ rpm -qa | grep -i "^thunderbird"
thunderbird-enigmail-1.1.2-1.fc14.i686
thunderbird-3.1.7-2.fc14.i686
$ lsb_release -a

[Code].....

I just can't import my contacts to the address book of enigmail.

View 1 Replies View Related

General :: Cvs Import File Group Owner ?

Jun 11, 2010

This is about ubuntu 10.04

I can import projects to my cvs repository only when the repository set to group owner cvs. Which is fine to me.

But I found the project folder/files that I imported into the repository have group name other than cvs (in fact, that's my username). And that prevents others to check out my code.

View 3 Replies View Related

General :: Import Data From MySQL To MSSQL

May 6, 2010

I want to import data from MySQL to MSSQL. I've been searching in the web, and I can't find a good and straight answer. How can I do it?

View 2 Replies View Related

General :: Import Inbox From Windows To Thunderbird?

Aug 1, 2010

I would like to import my inbox from windows to Thunderbird I am running Mint 9

View 1 Replies View Related

General :: No Suitable Decoder Modules?

Feb 16, 2010

Okay, so far nothing seems to have worked. I have OpenSuSE 11.0 and due to a failed mother board and hard drive had to reinstall it. Since the reinstall I have not been able to play .wmv files. I can play the same file just fine on my laptop but not on my desktop.I have win32codecs installed as well as libdvdcss and several other packages and still I cannot play these files with the following:

Kaffeine
Mplayer
VLC Player

I have searched and everything points to win32codecs (which are installed and the same version as I have on my laptop). I have tried deleting all the video player files including win32codecs, libdvdcss and their config files then reinstalling and that doesn't seem to have worked at all either. So I don't know what else to do.

View 9 Replies View Related

General :: How Hard Will It Be To Install Modules

Apr 19, 2010

I have a Toshiba Portege S100. Its about 4yrs old so Centrino and runs XP. The hard drive is grinding so I need to replace it. I figured it would be a good opportunity to look at Linux. So, I booted up the Ubuntu 9.1 CD and it didn't pick up the wireless card or sound card. Having looked around, it seems that this will need a little work.Well, the link I was trying to post mentions I need to install the snd-intel8x0 and ipw2200 modules.This doesn't look easy. Are there any distros that would make this process less painful?Alternatively, is this the sort of thing people would be able to help me with if I just said I wanted to get it working on Ubuntu or whatever distro I chose?

View 7 Replies View Related

General :: How To Remove Kernel Modules?

Jun 24, 2010

I'm trying to install VMWare server on my Kubuntu box and it's telling me there are 3 "kernel modules" that it needs me to remove (apparently they were installed previously and VMWare isn't liking that).How do I remove them? Never messed with the kernel modules before.

View 4 Replies View Related

General :: Kernel Modules Are Not Getting Loaded?

Nov 28, 2010

I recently updated the kernel from SLES 11 to SLES 11 SP1 .However my kernel modules are not getting loaded and they throw an error such as shown below:"Errornserting mii : Unknown symbol in module, or unknown parameter (see dmesg)"

View 8 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved